<?xml version="1.0" encoding="utf-8"?>
<Window width="320,394">
  <Font name="Georgia" size="16" indexfont="font_order" />
  <Font name="微软雅黑" size="14" bold="false" italic="false" default="true" indexfont="yahei_font14" />
  <Font name="微软雅黑" size="12" bold="false" italic="false" default="false" indexfont="yahei_font12" />
      <VerticalLayout  name="TabSearchWndBk" bkcolor="search_suggestbk_normal" width="450" height="360" borderround="5,5">
		<Control height="10"/>
        <VerticalLayout name="his_layout" padding="0,10,0,0" autosize="true" minheight="52" visible="false">
            <HorizontalLayout name = "his_title_lay" height = "16" padding="20,0,0,10">
              <Label name="searchHistory" padding="0,0,0,10" text="历史搜索" height="14" width="64" textcolor ="searchtitle_text_normal" indexfont="yahei_font14" textpadding="0,-1,0,0"/>
              <Control />
              <Button name = "SearchHisDelAllBtn" width="79" height="16" align="right"  text="清除记录" textpadding="20,1,0,0" padding="0,0,20,0"
                      normalimage = "file='commonres/delete_btn.svg' align='left,17,16'"
					  textcolor="search_wnd_del_nor" hottextcolor="search_wnd_del_hot" pushedtextcolor="search_wnd_del_hot"
                      svg-fill-color="search_wnd_del_nor" hot-svg-fill-color="search_wnd_del_hot" pushed-svg-fill-color="search_wnd_del_hot"/>
            </HorizontalLayout>
            <TileLayout name ="hisItemCon" align="top"/>
        </VerticalLayout>
        <VerticalLayout name="hot_layout" padding = "0,10,0,4">
            <Label name = "hot_title_lab" text = "热门搜索" height = "16" width = "64" textcolor ="searchtitle_text_normal" 
            padding="20,0,0,20" textpadding="0,-1,0,0"/>
            <TileLayout name ="hotItemCon" padding="0,-10,0,12" visible="false"/>
            <Label name="no_hot_lab" text="抱歉，下载热词数据失败！" align="center" visible="true" height="16"
                textcolor="search_btn_normal"/>
        </VerticalLayout>
      </VerticalLayout>
</Window>


